# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rank_checker/version'

Gem::Specification.new do |spec|
  spec.name          = "rank_checker"
  spec.version       = RankChecker::VERSION
  spec.authors       = ["Bruno Di Pentima"]
  spec.email         = ["brunodp@gmail.com"]
  spec.description   = %q{Check Search Engines SERP's positions for a given term}
  spec.summary       = %q{Check Search Engines SERP's positions for a given term}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

  spec.add_dependency "nokogiri", '~> 1.6'
end